######################################################################
#
# Thai Language text and icon macros 
#
######################################################################
#
# This is the main macro file for translation when creating an 
# interface in another language.

# Under the 'text macros' comments are text macros of the form:
# _macroname_ {macro value}
# Everything between the {} is the text to be translated. This text 
# may itself contain macros (i.e. characters other than space between
# underscore characters, e.g. _about:numdocs_ or _textpage_). These
# macro names occurring within text shouldn't be translated but should
# be left as they are. Underscores or curly brackets occurring 
# naturally within the text should be escaped with a leading backslash
# (i.e. '\_', '\{' or '\}).
#
# Under the 'icons' comments are macros concerned with displaying
# icons which themselves contain text.
# Above each macro (or group of macros) for an icon is a comment line
# that looks something like '## "HOME" ## top_nav_button ## chome ##'.
# The first field of the comment ("HOME" in this case) is the text
# that appears in the english version of the icon. This is the text
# that must be translated, nothing needs to be done to the macros 
# themselves. The other two fields of the comments are used by 
# automatic icon generating software which reads the newly translated
# file and generates appropriate icons.
#
# Comment lines (other than those described above) need not be 
# translated (i.e. any lines beginning with '#', like this line).
#
# The simplest way to translate this file is to save it as something
# else (e.g. french.dm) and work through translating all the text
# macro values and icon comments.
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=th] {ตามกำหนดเวลา}
_textsource_ [l=th] {อ้างอิงแหล่ง}
_textdate_ [l=th] {วันตีพิมพ์}
_textnumpages_ [l=th] {ไม่มีจำนวนหน้า}

_textsignin_ [l=th] {ลงทะเบียน}

_textdefaultcontent_ [l=th] {หน้า ที่ขอมาไม่สามารถเปิดได้. กรุณาใช้โปรแกรมที่ช่วยค้นหาบนอินเตอร์เนตที่ปุ่ม "ถอยหลัง" หรือเหนือปุ่มเริ่มต้นเพื่อกลับไปยังห้องสมุดดิจิตอลกรีนสโตน}

_textdefaulttitle_ [l=th] {จีเอสกีแอลผิดพลาด}

# -- Missing translation: _textselectpage_

_collectionextra_ [l=th] {การรวมตัวกันประกอบด้วย _about:numdocs_ เอกสาร. 
ล่าสุดมันถูกสร้างขึ้น _about:builddate_ หลายวันมาแล้ว.}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=th] {
<p>การรวมตัวกันประกอบด้วย _numdocs_ _If_("_numdocs_" eq "1",เอกสาร,เอกสาร), จำนวนทั้งหมดของ _numbytes_.
<p><a href="_httppagex_(bsummary)">คลิกที่นี่</a> เพื่อพิจารณาการสร้างผลสรุปของการรวมตัวกัน
}

_textimagecollection_ [l=th] {}
_textimageabout_ [l=th] {เกี่ยวกับหน้า}
_textimagehome_ [l=th] {หน้าแรก}
_textimagehelp_ [l=th] {หน้าช่วยเหลือ}
_textimagepref_ [l=th] {หน้าสิทธิพิเศษ}
_textimagegreenstone_ [l=th] {ซอฟท์แวร์ห้องสมุดดิจิตอลกรีนสโตน}
_textimageusab_ [l=th] {อะไรที่คุณค้นหาและยากที่จะใช้}

_textimagesearch_ [l=th] {สืบค้นระยะเวลาที่กำหนดอย่างเฉพาะเจาะจง}
_textimageTitle_ [l=th] {ค้นหาชื่อเรื่องตามรายชื่อตัวอักษร}
_textimageList_ [l=th] {ค้นหารายชื่อเอกสาร}
_textimageCreator_ [l=th] {ค้นหารายชื่อศิลปินตามตัวอักษร}
_textimageSeries_ [l=th] {ค้นหาโดยประเด็น}
_textimageDate_ [l=th] {ค้นหาวันที่}
_textimageSubject_ [l=th] {ค้นหาโดยแยกหมวดหมู่ตามหัวข้อ}
_textimageTo_ [l=th] {ค้นหาโดยอาณาเขต}
_textimageFrom_ [l=th] {ค้นหาจากอาณาเขต}
_textimageOrganization_ [l=th] {ค้นหาองค์กร}
_textimageHowto_ [l=th] {ค้นหาการแยกหมวดหมู้อย่างไร}
_textimageTopic_ [l=th] {ค้นหาประเด็นหัวข้อพิเศษ}
_textimageBrowse_ [l=th] {ค้นหา}
_textimagePeople_ [l=th] {ค้นหาคนตามรายชื่อตัวอักษร}
_textimageLanguage_ [l=th] {ค้นหาโดยภาษา}
_textimageAcronym_ [l=th] {ค้นหาตัวย่อ}
_textimagePhrase_ [l=th] {ค้นหาวลี}
_textimageArtist_ [l=th] {ค้นหาศิลปิน}
_textimageSource_ [l=th] {ค้นหาโดยชื่อเอกสารต้นฉบับ}
_textimageKeyword_ [l=th] {ค้นหาโดยรหัสคำ}
_textimageVolume_ [l=th] {ค้นหาโดยเสียง}
# -- Missing translation: _textimageCaptions_

_texticontabsearchgreen_ [l=th] {สืบค้น}
_texticontabdategreen_ [l=th] {วันที่}
_texticontabseriesgreen_ [l=th] {อนุกรม}
_texticontabauthorgreen_ [l=th] {นักประพันธ์ เอถึงแซด}
_texticontabtitlegreen_ [l=th] {ชื่อเรื่อง เอถึงแซด}
_texticontablistgreen_ [l=th] {การรวบรวมรายชื่อ}
_texticontabsubjectgreen_ [l=th] {หัวข้อ}
_texticontabtogreen_ [l=th] {ถึง}
_texticontabfromgreen_ [l=th] {จาก}
_texticontaborggreen_ [l=th] {องค์กร}
_texticontabhowgreen_ [l=th] {อย่างไร}
_texticontabtopicgreen_ [l=th] {หัวข้อ}
_texticontabbrwsegreen_ [l=th] {ค้นหา}
_texticontabbrowsgreen_ [l=th] {ค้นหา}
_texticontabPeoplegreen_ [l=th] {คน เอถึงแซด}
_texticontabLanguagegreen_ [l=th] {ภาษา}
_texticontabAcronymgreen_ [l=th] {ตัวย่อ}
_texticontabPhrasegreen_ [l=th] {วลี}
_texticontabArtistgreen_ [l=th] {ศิลปิน}
_texticontabSourcegreen_ [l=th] {ชื่อไฟล์}
_texticontabKeywordgreen_ [l=th] {คำรหัส}
_texticontabVolumegreen_ [l=th] {เสียง}

_texticontext_ [l=th] {พิจารณาเอกสาร}
_texticonclosedbook_ [l=th] {เปิดเอกสารนี้และพิจารณาเนื้อหา}
_texticonnext_ [l=th] {หมวดถัดไป}
_texticonprev_ [l=th] {หมวดก่อนหน้านี้}

_texticonmidi_ [l=th] {พิจารณาเอกสารมิดิ}
_texticonmsword_ [l=th] {พิจารณาเอกสารไมโครซอฟท์เวิร์ด}
_texticonpdf_ [l=th] {พิจารณาเอกสารพีดีเอฟ}
_texticonps_ [l=th] {พิจารณาเอกสารคำลงท้าย}
_texticonppt_ [l=th] {พิจารณาเอกสารพาวเวอร์พอยท์}
_texticonrtf_ [l=th] {พิจารณาเอกสารอาร์ทีเอฟ}
_texticonxls_ [l=th] {พิจารณาเอกสารไมโครซอฟท์เอกเซล}

_page_ [l=th] {หน้า}
_pages_ [l=th] {หน้า}
_of_ [l=th] {ของ}
_vol_ [l=th] {เสียง}
_num_ [l=th] {หมายเลข}

_textmonth00_ [l=th] {}
_textmonth01_ [l=th] {มกราคม}
_textmonth02_ [l=th] {กุมภาพันธ์}
_textmonth03_ [l=th] {มีนาคม}
_textmonth04_ [l=th] {เมษายน}
_textmonth05_ [l=th] {พฤษภาคม}
_textmonth06_ [l=th] {มิถุนายน}
_textmonth07_ [l=th] {กรกฎาคม}
_textmonth08_ [l=th] {สิงหาคม}
_textmonth09_ [l=th] {กันยายน}
_textmonth10_ [l=th] {ตุลาคม}
_textmonth11_ [l=th] {พฤศจิกายน}
_textmonth12_ [l=th] {ธันวาคม}

# -- Missing translation: _textdocument_
# -- Missing translation: _textsection_
# -- Missing translation: _textparagraph_

_magazines_ [l=th] {นิตยสาร}

_nzdlpagefooter_ [l=th] {<p>_iconblankbar_
<p><a href="http://www.nzdl.org">โครงการห้องสมุดดิจิตอลนิวซีแลนด์</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">แผนกวิทยาศาสตร์คอมพิวเตอร์</a>, 
<a href="http://www.waikato.ac.nz">มหาวิทยาลัยไวกาโตะ</a>, 
นิวซีแลนด์}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "หน้าแรก" ## top_nav_button ## chome ##
_httpiconchomeof_ [l=th] {_httpimg_/th/chomeof.gif}
_httpiconchomeon_ [l=th] {_httpimg_/th/chomeon.gif}

## "ช่วยเหลือ" ## top_nav_button ## chelp ##
_httpiconchelpof_ [l=th] {_httpimg_/th/chelpof.gif}
_httpiconchelpon_ [l=th] {_httpimg_/th/chelpon.gif}

## "สิทธิพิเศษ" ## top_nav_button ## cpref ##
_httpiconcprefof_ [l=th] {_httpimg_/th/cprefof.gif}
_httpiconcprefon_ [l=th] {_httpimg_/th/cprefon.gif}

## "ส่งผลสะท้อนกลับ" ## top_nav_button ## cusab ##
_httpiconcusabof_ [l=th] {_httpimg_/th/cusabof.gif}
_httpiconcusabon_ [l=th] {_httpimg_/th/cusabon.gif}


## "ช่วยเหลือ" ## green_title ## h_help ##
_httpiconhhelp_ [l=th] {_httpimg_/th/h\_help.gif}
_widthhhelp_ [l=th] {200}
_heighthhelp_ [l=th] {57}

## "นักประพันธ์ เอถึงแซด" ## nav_bar_button ## tauth ##
_httpicontauthgr_ [l=th] {_httpimg_/th/tauthgr.gif}
_httpicontauthof_ [l=th] {_httpimg_/th/tauthof.gif}
_httpicontauthon_ [l=th] {_httpimg_/th/tauthon.gif}
_widthtauthx_ [l=th] {121}

# -- Missing translation: tcapt

## "อนุกรม" ## nav_bar_button ## tser ##
_httpicontsergr_ [l=th] {_httpimg_/th/tsergr.gif}
_httpicontserof_ [l=th] {_httpimg_/th/tserof.gif}
_httpicontseron_ [l=th] {_httpimg_/th/tseron.gif}
_widthtserx_ [l=th] {87}

## "วันที่" ## nav_bar_button ## tdate ##
_httpicontdategr_ [l=th] {_httpimg_/th/tdategr.gif}
_httpicontdateof_ [l=th] {_httpimg_/th/tdateof.gif}
_httpicontdateon_ [l=th] {_httpimg_/th/tdateon.gif}
_widthtdatex_ [l=th] {87}

## "หัวข้อ" ## nav_bar_button ## tsubj ##
_httpicontsubjgr_ [l=th] {_httpimg_/th/tsubjgr.gif}
_httpicontsubjon_ [l=th] {_httpimg_/th/tsubjon.gif}
_httpicontsubjof_ [l=th] {_httpimg_/th/tsubjof.gif}
_widthtsubjx_ [l=th] {87}

## "ถึง" ## nav_bar_button ## tto ##
_httpiconttogr_ [l=th] {_httpimg_/th/ttogr.gif}
_httpiconttoon_ [l=th] {_httpimg_/th/ttoon.gif}
_httpiconttoof_ [l=th] {_httpimg_/th/ttoof.gif}
_widthttox_ [l=th] {87}

## "จาก" ## nav_bar_button ## tfrom ##
_httpicontfromgr_ [l=th] {_httpimg_/th/tfromgr.gif}
_httpicontfromon_ [l=th] {_httpimg_/th/tfromon.gif}
_httpicontfromof_ [l=th] {_httpimg_/th/tfromof.gif}
_widthtfromx_ [l=th] {87}

## "องค์กร" ## nav_bar_button ## torg ##
_httpicontorggr_ [l=th] {_httpimg_/th/torggr.gif}
_httpicontorgon_ [l=th] {_httpimg_/th/torgon.gif}
_httpicontorgof_ [l=th] {_httpimg_/th/torgof.gif}
_widthtorgx_ [l=th] {87}

## "อย่างไร" ## nav_bar_button ## thow ##
_httpiconthowgr_ [l=th] {_httpimg_/th/thowgr.gif}
_httpiconthowon_ [l=th] {_httpimg_/th/thowon.gif}
_httpiconthowof_ [l=th] {_httpimg_/th/thowof.gif}
_widththowx_ [l=th] {87}

## "หัวข้อ" ## nav_bar_button ## ttopic ##
_httpiconttopicgr_ [l=th] {_httpimg_/th/ttopicgr.gif}
_httpiconttopicon_ [l=th] {_httpimg_/th/ttopicon.gif}
_httpiconttopicof_ [l=th] {_httpimg_/th/ttopicof.gif}
_widthttopicx_ [l=th] {87}

## "ค้นหา" ## nav_bar_button ## tbrwse ##
_httpicontbrwsegr_ [l=th] {_httpimg_/th/tbrwsegr.gif}
_httpicontbrwseon_ [l=th] {_httpimg_/th/tbrwseon.gif}
_httpicontbrwseof_ [l=th] {_httpimg_/th/tbrwseof.gif}
_widthtbrwsex_ [l=th] {87}

## "สืบค้น" ## nav_bar_button ## tsrch ##
_httpicontsrchgr_ [l=th] {_httpimg_/th/tsrchgr.gif}
_httpicontsrchof_ [l=th] {_httpimg_/th/tsrchof.gif}
_httpicontsrchon_ [l=th] {_httpimg_/th/tsrchon.gif}
_widthtsrchx_ [l=th] {87}

## "ชื่อเรื่อง เอถึงแซด" ## nav_bar_button ## ttitl ##
_httpiconttitlgr_ [l=th] {_httpimg_/th/ttitlgr.gif}
_httpiconttitlof_ [l=th] {_httpimg_/th/ttitlof.gif}
_httpiconttitlon_ [l=th] {_httpimg_/th/ttitlon.gif}
_widthttitlx_ [l=th] {98}

## "คน" ## nav_bar_button ## tpeop ##
_httpicontpeopgr_ [l=th] {_httpimg_/th/tpeopgr.gif}
_httpicontpeopof_ [l=th] {_httpimg_/th/tpeopof.gif}
_httpicontpeopon_ [l=th] {_httpimg_/th/tpeopon.gif}
_widthtpeopx_ [l=th] {87}

## "ภาษา" ## nav_bar_button ## tlang ##
_httpicontlanggr_ [l=th] {_httpimg_/th/tlanggr.gif}
_httpicontlangon_ [l=th] {_httpimg_/th/tlangon.gif}
_httpicontlangof_ [l=th] {_httpimg_/th/tlangof.gif}
_widthtlangx_ [l=th] {87}

## "ตัวย่อ" ## nav_bar_button ## tacro ##
_httpicontacrogr_ [l=th] {_httpimg_/th/tacrogr.gif}
_httpicontacroof_ [l=th] {_httpimg_/th/tacroof.gif}
_httpicontacroon_ [l=th] {_httpimg_/th/tacroon.gif}
_widthtacrox_ [l=th] {87}

#TODO singular or plural?

## "วลี" ## nav_bar_button ## tphrse ##
_httpicontphrsegr_ [l=th] {_httpimg_/th/tphrsegr.gif}
_httpicontphrseof_ [l=th] {_httpimg_/th/tphrseof.gif}
_httpicontphrseon_ [l=th] {_httpimg_/th/tphrseon.gif}
_widthtphrsex_ [l=th] {87}

## "ศิลปิน" ## nav_bar_button ## tartst ##
_httpicontartstgr_ [l=th] {_httpimg_/th/tartstgr.gif}
_httpicontartstof_ [l=th] {_httpimg_/th/tartstof.gif}
_httpicontartston_ [l=th] {_httpimg_/th/tartston.gif}
_widthtartstx_ [l=th] {87}

## "ชื่อไฟล์" ## nav_bar_button ## tsrc ##
_httpicontsrcgr_ [l=th] {_httpimg_/th/tsrcgr.gif}
_httpicontsrcof_ [l=th] {_httpimg_/th/tsrcof.gif}
_httpicontsrcon_ [l=th] {_httpimg_/th/tsrcon.gif}
_widthtsrcx_ [l=th] {87}

## "รหัสคำ" ## nav_bar_button ## tkw ##
_httpicontkwgr_ [l=th] {_httpimg_/th/tkwgr.gif}
_httpicontkwof_ [l=th] {_httpimg_/th/tkwof.gif}
_httpicontkwon_ [l=th] {_httpimg_/th/tkwon.gif}
_widthtkwx_ [l=th] {87}

## "เสียง" ## nav_bar_button ## tvol ##
_httpicontvolgr_ [l=th] {_httpimg_/th/tvolgr.gif}
_httpicontvolof_ [l=th] {_httpimg_/th/tvolof.gif}
_httpicontvolon_ [l=th] {_httpimg_/th/tvolon.gif}
_widthtvolx_ [l=th] {87}

## "นักแปล" ## top_nav_button ## ctrans ##
_httpiconctransof_ [l=th] {_httpimg_/th/ctransof.gif}
_httpiconctranson_ [l=th] {_httpimg_/th/ctranson.gif}
_widthctrans_ [l=th] {100}


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=th] {เกี่ยวกับการรวมตัวกัน}

_textsubcols1_ [l=th] {<p>การรวมตัวกันที่สมบูรณ์ประกอบด้วย _1_ หัวข้อย่อยของการรวมตัวกัน. 
แนวโน้มเหล่านั้นสามารถใข้ประโยชน์ได้คือ:
<blockquote>}

_textsubcols2_ [l=th] {</blockquote>
คุณสามารถตรวจสอบ (และปรับเปลี่ยน) ซึ่งหัวข้อย่อยของการรวมตัวกันนั้น คุณกำลังใช้หน้าสิทธิพิเศษอยู่ 
}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "เกี่ยวกับ" ## green_title ## h_about ##
_httpiconhabout_ [l=th] {_httpimg_/th/h\_about.gif}
_widthhabout_ [l=th] {200}
_heighthabout_ [l=th] {57}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonhtitle_ [l=th] {ชื่อเรื่อง เอถึงแซด}
_texticonhauth_ [l=th] {ผู้เขียน เอถึงแซด}
_texticonhsubj_ [l=th] {เรื่อง}
_texticonhto_ [l=th] {ถึง}
_texticonhfrom_ [l=th] {จาก}
_texticonhser_ [l=th] {อนุกรม}
_texticonhdate_ [l=th] {วันที่}
_texticonhhow_ [l=th] {อย่างไร}
_texticonhorg_ [l=th] {องค์กร}
_texticonhbrwse_ [l=th] {ค้นหา}
_texticonhbrows_ [l=th] {ค้นหา}
_texticonhpeople_ [l=th] {คน เอถึงแซด}
_texticonhlanguage_ [l=th] {ภาษา}
_texticonhacronym_ [l=th] {ตัวย่อ}
_texticonhphrases_ [l=th] {วลี}
_texticonhartist_ [l=th] {ศิลปิน}
_texticonhsrc_ [l=th] {ชื่อไฟล์}
_texticonhkw_ [l=th] {รหัสคำ}
_texticonhvol_ [l=th] {เสียง}

_texticonopenbookshelf_ [l=th] {ปิดห้องสมุดของหมวดนี้}
_texticonclosedbookshelf_ [l=th] {เปิดห้องสมุดของประเภทนี้และพิจารณาเนื้อหาสาระ}
_texticonopenbook_ [l=th] {ปิดหนังสือนี้}
_texticonclosedfolder_ [l=th] {เปิดที่เก็บเอกสารนี้และพิจารณาเนื้อหาสาระ}
_texticonclosedfolder2_ [l=th] {เปิดประเภทหัวข้อย่อย}
_texticonopenfolder_ [l=th] {ปิดที่เก็บเอกสารนี้}
_texticonopenfolder2_ [l=th] {ปิดหมวดหัวข้อย่อย}
_texticonsmalltext_ [l=th] {พิจารณาคำศัพท์ของหมวดนี้}
_texticonsmalltext2_ [l=th] {พิจารณาคำศัพท์}
_texticonpointer_ [l=th] {หมวดปัจจุบัน}
_texticondetach_ [l=th] {เปิดหน้านี้ในหน้าต่างใหม่}
_texticonhighlight_ [l=th] {เน้นการค้นหาคำศัพท์}
_texticonnohighlight_ [l=th] {ไม่เน้นการค้นหาคำศัพท์}
_texticoncontracttoc_ [l=th] {ยุบสาระของตาราง}
_texticonexpandtoc_ [l=th] {ขยายสาระของตาราง}
_texticonexpandtext_ [l=th] {แสดงถ้อยคำทั้งหมด}
_texticoncontracttext_ [l=th] {แสดงถ้อยคำเท่านั้นสำหรับหมวดที่เลือกปัจจุบัน}
_texticonwarning_ [l=th] {<b>เตือน: </b>}
_texticoncont_ [l=th] {ต่อไหม?}

_textltwarning_ [l=th] {
<p><center>
<table cellspacing=0 cellpadding=0 width=_pagewidth_>
<tr valign=top><td>_iconwarning_ขยายใจความที่นี่จะทำให้เกิดข้อมูลตัวเลขจำนวนมากที่จะปรากฏบนโปรแกรมค้นหาข้อมูล _imagecont_
</td></tr></table></center>
}

_textgoto_ [l=th] {ไปที่หน้า}
_textintro_ [l=th] {<i>(คำศัพท์ที่เป็นการเกริ่นนำ)</i>}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "ชื่อเรื่อง a-z" ## green_title ## h_title ##
_httpiconhtitle_ [l=th] {_httpimg_/th/h\_title.gif}
_widthhtitle_ [l=th] {200}
_heighthtitle_ [l=th] {57}

## "ผู้ปรพันธ์ a-z" ## green_title ## h_auth ##
_httpiconhauth_ [l=th] {_httpimg_/th/h\_auth.gif}
_widthhauth_ [l=th] {200}
_heighthauth_ [l=th] {57}

## "สาขาวิชา" ## green_title ## h_subj ##
_httpiconhsubj_ [l=th] {_httpimg_/th/h\_subj.gif}
_widthhsubj_ [l=th] {200}
_heighthsubj_ [l=th] {57}

## "ถึง" ## green_title ## h_to ##
_httpiconhto_ [l=th] {_httpimg_/th/h\_to.gif}
_widthhto_ [l=th] {200}
_heighthto_ [l=th] {57}

## "จาก" ## green_title ## h_from ##
_httpiconhfrom_ [l=th] {_httpimg_/th/h\_from.gif}
_widthhfrom_ [l=th] {200}
_heighthfrom_ [l=th] {57}

## "ลำดับ" ## green_title ## h_ser ##
_httpiconhser_ [l=th] {_httpimg_/th/h\_ser.gif}
_widthhser_ [l=th] {200}
_heighthser_ [l=th] {57}

## "วันที่" ## green_title ## h_date ##
_httpiconhdate_ [l=th] {_httpimg_/th/h\_date.gif}
_widthhdate_ [l=th] {200}
_heighthdate_ [l=th] {57}

## "สอนหรืออธิบายวิธีการทำ" ## green_title ## h_how ##
_httpiconhhow_ [l=th] {_httpimg_/th/h\_how.gif}
_widthhhow_ [l=th] {200}
_heighthhow_ [l=th] {57}

## "หัวข้อ" ## green_title ## h_topic ##
_httpiconhtopic_ [l=th] {_httpimg_/th/h\_topic.gif}
_widthhtopic_ [l=th] {200}
_heighthtopic_ [l=th] {57}

## "องค์กร" ## green_title ## h_org ##
_httpiconhorg_ [l=th] {_httpimg_/th/h\_org.gif}
_widthhorg_ [l=th] {250}
_heighthorg_ [l=th] {57}

## "เรียกข้อมูลเฉพาะส่วนขึ้นมาดูอย่างรวดเร็ว" ## green_title ## h_brwse ##
_httpiconhbrwse_ [l=th] {_httpimg_/th/h\_brwse.gif}
_widthhbrwse_ [l=th] {200}
_heighthbrwse_ [l=th] {57}

## "ประชาชน" ## green_title ## h_people ##
_httpiconhpeople_ [l=th] {_httpimg_/th/h\_people.gif}
_widthhpeople_ [l=th] {200}
_heighthpeople_ [l=th] {57}

## "ภาษา" ## green_title ## h_lang ##
_httpiconhlanguage_ [l=th] {_httpimg_/th/h\_lang.gif}
_widthhlanguage_ [l=th] {200}
_heighthlanguage_ [l=th] {57}

## "คำย่อของพยัญชนะตัวแรกของหลายคำมารวมกัน" ## green_title ## h_acro ##
_httpiconhacronym_ [l=th] {_httpimg_/th/h\_acro.gif}
_widthhacronym_ [l=th] {200}
_heighthacronym_ [l=th] {57}

## "วลี" ## green_title ## h_phrse ##
_httpiconhphrse_ [l=th] {_httpimg_/th/h\_phrse.gif}
_widthhphrse_ [l=th] {200}
_heighthphrse_ [l=th] {57}

## "นักศิลปะ" ## green_title ## h_artist ##
_httpiconhartist_ [l=th] {_httpimg_/th/h\_artist.gif}
_widthhartist_ [l=th] {200}
_heighthartist_ [l=th] {57}

## "ชื่อหมวดเอกสาร" ## green_title ## h_src ##
_httpiconhsrc_ [l=th] {_httpimg_/th/h\_src.gif}
_widthhsrc_ [l=th] {200}
_heighthsrc_ [l=th] {57}

## "คำไขรหัส" ## green_title ## h_kw ##
_httpiconhkw_ [l=th] {_httpimg_/th/h\_kw.gif}
_widthhkw_ [l=th] {200}
_heighthkw_ [l=th] {57}

## "ปริมาณ" ## green_title ## h_vol ##
_httpiconhvol_ [l=th] {_httpimg_/th/h\_vol.gif}
_widthhvol_ [l=th] {200}
_heighthvol_ [l=th] {57}

# -- Missing translation: h_capt


## "ต่อเนื่องหรือไม่?" ## top_nav_button ## cont ##
_httpiconcontoff_ [l=th] {_httpimg_/th/contof.gif}
_httpiconconton_ [l=th] {_httpimg_/th/conton.gif}

## "ขยายใจความ" ## document_button ## eallt ## 
_httpiconealltof_ [l=th] {_httpimg_/th/ealltof.gif}
_httpiconeallton_ [l=th] {_httpimg_/th/eallton.gif}

## "เนื้อหาของสัญญา" ## document_button ## econc ##
_httpiconeconcof_ [l=th] {_httpimg_/th/econcof.gif}
_httpiconeconcon_ [l=th] {_httpimg_/th/econcon.gif}

## "ถอดออก" ## document_button ## edtch ##
_httpiconedtchof_ [l=th] {_httpimg_/th/edtchof.gif}
_httpiconedtchon_ [l=th] {_httpimg_/th/edtchon.gif}

## "ขยายเนื้อหา" ## document_button ## eexpc ##
_httpiconeexpcof_ [l=th] {_httpimg_/th/eexpcof.gif}
_httpiconeexpcon_ [l=th] {_httpimg_/th/eexpcon.gif}

## "ใจความของสัญญา" ## document_button ## etsec ##
_httpiconetsecof_ [l=th] {_httpimg_/th/etsecof.gif}
_httpiconetsecon_ [l=th] {_httpimg_/th/etsecon.gif}

## "เน้น" ## document_button ## ehl ##
_httpiconehlof_ [l=th] {_httpimg_/th/ehlof.gif}
_httpiconehlon_ [l=th] {_httpimg_/th/ehlon.gif}

## "ไม่เน้น" ## document_button ## enhl ##
_httpiconenhlof_ [l=th] {_httpimg_/th/enhlof.gif}
_httpiconenhlon_ [l=th] {_httpimg_/th/enhlon.gif}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=th] {_If_(_thislast_,results _thisfirst_ - _thislast_ for query: _cgiargq_,ไม่มีคำตอบตรงกับคำถาม: _cgiargq_)}
_textnoquerytitle_ [l=th] {ค้นหาหน้า}

_texticonthispage_ [l=th] {ค้นหา}
# -- Missing translation: _textsome_
# -- Missing translation: _textall_
# -- Missing translation: _textboolean_
# -- Missing translation: _textranked_
# -- Missing translation: _textnatural_
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonqueryresultsbar_ [l=th] {}
_texticonsearchhistorybar_ [l=th] {ค้นประวัติ}

#alt text for query buttons
_textusequery_ [l=th] {ใช้คำถามนี้}
_textfreqmsg1_ [l=th] {การนับคำ}
_textpostprocess_ [l=th] {_If_(_quotedquery_,<br><i>วิธีล่วงหน้าที่จะหา _quotedquery_</i>
)}
# -- Missing translation: _textinvalidquery_

_textmorethan_ [l=th] {มากกว่า}
_textapprox_ [l=th] {เกียวกับ}
_textnodocs_ [l=th] {ไม่มีเอกสารตรงกับข้อซักถาม}
_text1doc_ [l=th] {มีเอกสาร 1 ฉบับที่ตรงกับข้อซักถาม}
_textlotsdocs_ [l=th] {เอกสารตรงกับข้อซักถาม}
_textmatches_ [l=th] {ตรงกัน}
_textbeginsearch_ [l=th] {เริ่มการค้นหา}
_textrunquery_ [l=th] {เรียงลำดับข้อซักถาม}
_textclearform_ [l=th] {แบบฟอร์มเปล่า}

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=th] {คำหรือวลี}
_textinfield_ [l=th] {… ในสาขา}
_textfoldstem_ [l=th] {(พับ ก้าน)}

_textadvquery_ [l=th] {หรือใส่คำถามโดยตรง}
_textallfields_ [l=th] {สาขาทั้งหมด}
# -- Missing translation: _texttextonly_
_textand_ [l=th] {และ}
_textor_ [l=th] {หรือ}
_textandnot_ [l=th] {และไม่}

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=th] {ค้นหา _indexselection_ _If_(_jselection_, of _jselection_) _If_(_gselection_, at _gselection_ level) _If_(_nselection_, in _nselection_ language) ซึ่งมี _querytypeselection_ ของคำ}

_textadvancedsearch_ [l=th] {ค้นหา _indexselection_ _If_(_jselection_, of _jselection_) _If_(_gselection_, at _gselection_ level)_If_(_nselection_, in _nselection_ language) using _querytypeselection_ ข้อซักถาม}


# -- Missing translation: _textformsimplesearch_

# -- Missing translation: _textformadvancedsearch_

# -- Missing translation: _textnojsformwarning_
_textdatesearch_ [l=th] {การเก็บรวบรวมนี้สามารถใช้ค้นหาเอกสารได้โดยความหลากหลายของวันที่ หรือเอกสารที่ระบุวันที่เฉพาะเจาะจง นี่คือลักษณะยกเว้นของการค้นหา}
_textstartdate_ [l=th] {เริ่ม (หรือแค่เพียง) วันที่}
_textenddate_ [l=th] {วันสิ้นสุด}
_textbc_ [l=th] {บี ซี อี}
_textad_ [l=th] {ซี.อี.}
_textexplaineras_ [l=th] {C.E. และ B.C.E เป็นตัวเลือกสำหรับ  A.D. และ B.C. ตามลำดับ  คำเหล่านี้ถือเป็นวัฒนธรรมที่ไม่มีความแตกต่าง และย่อมาจาก "Common Era" และ "Before the Common Era"These terms are considered to be culture indiscriminate, and stand for "Common Era" and "Before the Common Era"}

_textstemon_ [l=th] {(ไม่ต้องสนใจคำว่า endings)}

_textsearchhistory_ [l=th] {ค้นประวัติ}

#text macros for search history
_textnohistory_ [l=th] {ไม่สามารถให้การใช้การค้นประวัติได้}
_texthresult_ [l=th] {ผลลัพธ์}
_texthresults_ [l=th] {ผลลัพธ์}
_texthallwords_ [l=th] {คำทั้งหมด}
_texthsomewords_ [l=th] {บางคำ}
# -- Missing translation: _texthboolean_
_texthranked_ [l=th] {เรียงลำดับ}
_texthcaseon_ [l=th] {กรณีต้องตรงกัน}
# -- Missing translation: _texthcaseoff_
_texthstemon_ [l=th] {ซึ่งมีก้าน}
_texthstemoff_ [l=th] {ซึ่งไม่มีก้าน}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "ค้นหา" ## green_title ## h_search ##
_httpiconhsearch_ [l=th] {_httpimg_/th/h\_search.gif}
_widthhsearch_ [l=th] {200}
_heighthsearch_ [l=th] {57}

## "ผลลัพธ์" ## green_bar_left_aligned ## qryresb ##
_httpiconqryresb_ [l=th] {_httpimg_/th/qryresb.gif}
_widthqryresb_ [l=th] {_pagewidth_}
_heightqryresb_ [l=th] {17}

## "ประวัติ" ## green_bar_left_aligned ## schhistb ##
_httpiconsrchhistb_ [l=th] {_httpimg_/th/schhistb.gif}
_widthsrchhistb_ [l=th] {_pagewidth_}
_heightsrchhistb_ [l=th] {17}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=th] {
สิทธิพิเศษได้ถูกตั้งไว้ดังนี้  ห้ามใช้ปุ่ม browser back ในการค้นหา มันจะทำให้ระบบที่ตั้งไว้สูญหาย
แต่ให้ใช้การกดปุ่มหนึ่งครั้งที่ access bar ด้านบนแทน
}
_textsetprefs_ [l=th] {สร้างสิทธิพิเศษ}
_textsearchprefs_ [l=th] {ค้นหาสิทธิพิเศษ}
_textcollectionprefs_ [l=th] {การเก็บรวบรวมสิทธิพิเศษ}
_textpresentationprefs_ [l=th] {แสดงสิทธิพิเศษ}
_textpreferences_ [l=th] {สิทธิพิเศษ}
_textcasediffs_ [l=th] {กรณีที่แตกต่างกัน}
_textignorecase_ [l=th] {ไม่สนใจกรณีที่แตกต่างกัน}
_textmatchcase_ [l=th] {กรณีที่สูงกว่าหรือต่ำกว่าต้องตรงกัน}
_textwordends_ [l=th] {คำลงท้าย}
_textstem_ [l=th] {มองข้ามคำลงท้าย}
_textnostem_ [l=th] {คำทุกคำต้องตรงกัน}
_textprefop_ [l=th] {กลับไปที่ _maxdocoption_ hits with _hitsperpageoption_ hits แต่ละหน้า}
_textextlink_ [l=th] {เข้าสู่หน้าจอเว็บไซด์}
_textintlink_ [l=th] {เรียกแหล่งเอกสารกลับมาจาก}
_textlanguage_ [l=th] {ภาษา Interface}
_textencoding_ [l=th] {ใส่รหัส}
_textformat_ [l=th] {การจัดข้อมูลแบบ interface}
_textall_ [l=th] {ทั้งหมด}
_textquerymode_ [l=th] {แบบข้อซักถาม}
_textsimplemode_ [l=th] {แบบของข้อซักถามอย่างธรรมดา}
_textadvancedmode_ [l=th] {วิธ๊การของข้อซักถามแบบล้ำหน้า ( สามารถใช้การค้นหาแบบ boolean ได้โดยใช้ !, &, I และ วงเล็บ)}
_textlinkinterm_ [l=th] {ผ่านหน้ากลาง}
_textlinkdirect_ [l=th] {ไปที่นั่นโดยตรง}
_textdigitlib_ [l=th] {ห้องสมุด digital}
_textweb_ [l=th] {เว็บไซด์}
_textgraphical_ [l=th] {เกี่ยวกับภาพ}
_texttextual_ [l=th] {เกี่ยวกับต้นฉบับหรือถ้อยคำเดิม}
_textcollectionoption_ [l=th] {<p>
การเก็บสะสมย่อยเพื่อรวม:
<br>}

_textrelateddocdisplay_ [l=th] {แสดงเอกสารที่เกี่ยวข้อง}
_textsearchhistory_ [l=th] {ค้นประวัติ}
_textnohistory_ [l=th] {ไม่ค้นประวัติ}
_texthistorydisplay_ [l=th] {แสดง _historynumrecords_ บันทึกการค้นหาประวัติ}
_textnohistorydisplay_ [l=th] {ไม่แสดงการค้นประวัติ}

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
# -- Missing translation: _textformsearch_
# -- Missing translation: _textplainsearch_
_textqueryboxsize_ [l=th] {ขนาดกล่องข้อซักถาม}
_textregbox_ [l=th] {กล่องข้อซักถามโดยประจำ}
_textbigbox_ [l=th] {กล่องข้อซักถามกล่องใหญ่}
_textformtype_ [l=th] {ชนิดของรูปแบบ}
_textsimple_ [l=th] {ธรรมดา}
_textadvanced_ [l=th] {ล้ำหน้า}

# used in "with 4 fields" in the form search box
_textwith_ [l=th] {ด้วย}
_textfields_ [l=th] {สาขา}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "สิทธิพิเศษ" ## green_title ## h_pref ##
_httpiconhpref_ [l=th] {_httpimg_/th/h\_pref.gif}
_widthhpref_ [l=th] {200}
_heighthpref_ [l=th] {57}

#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=th] {แยกเอกสารโดย}
_textalsoshowing_ [l=th] {แสดงเช่นกัน}
_textwith_ [l=th] {กับที่สำคัญที่สุด}
_textdocsperpage_ [l=th] {เอกสารต่อหน้า}

_textfilterby_ [l=th] {เอกสารประกอบด้วย}
_textall_ [l=th] {ทั้งหมด}
_textany_ [l=th] {ไม่จำกัด}
_textwords_ [l=th] {ของคำ}
_textleaveblank_ [l=th] {เหลือกล่องเปล่าเพื่อรับเอกสารทั้งหมด}

_browsebuttontext_ [l=th] {ประเภทเอกสาร}

_nodata_ [l=th] {<i>ไม่มีข้อมูล</i>}
_docs_ [l=th] {เอกสาร}
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=th] {ช่วย}
_textSearchshort_ [l=th] {ค้นหาคำที่เฉพาะเจาะจง}
_textSeriesshort_ [l=th] {เข้าไปอ่านสิ่งตีพิมพ์โดยระบบอนุกรม}
_textDateshort_ [l=th] {เข้าไปอ่านสิ่งตีพิมพ์โดยระบบวันที่}
_textSubjectshort_ [l=th] {เข้าไปอ่านสิ่งตีพิมพ์โดยระบบวิชา}
_textToshort_ [l=th] {การเข้าไปอ่านสิ่งตีพิมพ์โดยระบบสาขา}
_textFromshort_ [l=th] {เข้าไปอ่านสิ่งตีพิมพ์โดยใช้ระบบจากสาขา}
_textTitleshort_ [l=th] {การเข้าไปอ่านสิ่งตีพิมพ์โดยระบบชื่อเรื่อง}
_textBrowseshort_ [l=th] {การอ่านสิ่งตีพิมพ์อย่างคร่าวๆ}
_textCreatorshort_ [l=th] {เข้าไปอ่านสิ่งตีพิมพ์โดยชื่อผู้ประพันธ์}
_textOrganizationshort_ [l=th] {เข้าไปอ่านสิ่งตีพิมพ์โดยระบบองค์กร}
_textHowtoshort_ [l=th] {เข้าไปอ่านสิ่งตีพิมพ์โดยวิธี "how to" listing}
_textTopicshort_ [l=th] {การเข้าไปอ่านสิ่งตีพิมพ์โดยระบบหัวข้อ}
_textPeopleshort_ [l=th] {เข้าไปอ่านสิ่งตีพิมพ์โดยระบบคน}
_textLanguageshort_ [l=th] {เข้าไปอ่านสิ่งตีพิมพ์โดยระบบภาษา}
_textAcronymshort_ [l=th] {เข้าไปอ่านสิ่งตีพิมพ์โดยใช้คำย่อจากพยัญชนะตัวแรกที่นำมารวมกัน}
_textPhraseshort_ [l=th] {ค้นหาวลีที่มีอยู่ในสิ่งตีพิมพ์}
_textArtistshort_ [l=th] {เข้าไปอ่านสิ่งตีพิมพ์โดยใช้ระบบ artist}
_textSourceshort_ [l=th] {เข้าไปอ่านสิ่งตีพิมพ์โดยระบบชื่อเอกสาร}
_textKeywordshort_ [l=th] {เข้าไปอ่านสิ่งตีพิมพ์โดยระบบ keyword}
_textVolumeshort_ [l=th] {การเข้าไปอ่านสิ่งตีพิมพ์โดยระบบปริมาณ}
_textdefaultshorttext_ [l=th] {การจัดแบ่งประเภทอย่างไม่ระบุ}

_textSearchlong_ [l=th] { <p>คุณสามารถ <i>ค้นหาคำที่เฉพาะเจาะจง  </i>
ที่ปรากฏในใจความจาก "search" page  นี้คือหน้าแรกที่จะปรากฏขึ้นเมื่อคุณเริ่มต้นใช้  และสามารถกลับมาที่หน้านี้ได้เมื่ออยู่หน้าอื่นโดยกดปุ่ม <i>search</i> }

_textTitlelong_ [l=th] { <p>คุณสามารถ <i>เข้าไปอ่านสิ่งตีพิมพ์โดยระบบหัวเรื่อง </i>
โดยกดปุ่ม <i>title a-z</i> วิธีนี้จะปรากฏรายการหนังสือเรียงลำดับตามตัวอักษร}

_textOrganizationlong_ [l=th] { <p>คุณสามารถ <i>เข้าไปอ่านสิ่งตีพิมพ์แบบระบบองค์กร
</i>โดยกดปุ่ม <i>organisations</i>วิธีนี้จะปรากฏรายการขององค์กร}

_textHowtolong_ [l=th] { <p>คุณสามารถ <i>เข้าไปอ่านสิ่งตีพิมพ์โดยวิธ๊" how to listing" </i>
โดยกดปุ่ม <i>"how to"</i>  วิธีนี้จะปรากฏรายการของ how to string }

_textCreatorlong_ [l=th] { <p>คุณสามารถ <i>เข้าไปอ่านสิ่งตีพิมพ์โดยระบบชื่อผู้ประพันธ์   </i> 
โดยกดปุ่ม <i>authors a-z</i>  วิธีนี้จะทำให้เห็นรายชื่อของหนังสือแยกโดยระบบชื่อผู้ประพันธ์}

_textTopiclong_ [l=th] { <p>คุณสามารถ <i>เข้าไปอ่านสิ่งตีพิมพ์โดยระบบหัวข้อ</i> 
โดยกดปุ่ม <i>topic</i> วิธีนี้จะประกฏรายชื่อหัวข้อเพื่อการค้นหา}

_textSubjectlong_ [l=th] { <p>คุณสามารถ <i>เข้าไปอ่านสิ่งตีพิมพ์โดยระบบวิชา 
โดยกดปุ่ม <i>subjects</i> วิธีนี้จะปรากฏรายการของวิชาตามที่แสดงโดยชั้นหนังสือ}

_textTolong_ [l=th] { <p>คุณสามารถ <i>เข้าไปอ่านสิ่งตีพิมพ์โดยระบบสาขา  </i> 
โดยกดปุ่ม <i>to</i> วิธีนี้จะปรากฏรายการของผู้รับ }

_textFromlong_ [l=th] { <p>คุณสามารถ <i>เข้าไปอ่านสิ่งตีพิมพ์จากสาขา</i>
โดยกดปุ่ม <i>from</i>  วิธีนี้จะปรากฏรายชื่อผู้ส่ง}

_textSerieslong_ [l=th] { <p>คุณสามารถ <i>เข้าไปอ่านสิ่งตีพิมพ์โดยระบบอนุกรม</i>
โดยกดปุ่ม <i>series</i>.  วิธีนี้จะปรากฏรายการของอนุกรมซึ่งสะสมอยู่ในขณะนั้น}

_textDatelong_ [l=th] { <p>คุณสามารถ <i>เข้าไปอ่านสิ่งตีพิมพ์โดยระบบวันที่</i> โดยกดปุ่ม <i>dates</i> วิธีนี้จะปรากฏรายชื่อของประเด็นทั้งหมด แยกประเภทตามลำดับ}

_textBrowselong_ [l=th] { <p>คุณสามารถค้นหาสิ่งตีพิมพ์<i></i> โดยกดปุ่ม browse
<i></i>}

_textPeoplelong_ [l=th] { <p>คุณสามารถ <i>เข้าไปอ่านสิ่งตีพิมพ์โดยใช้ระบบคน</i> 
โดยกดปุ่ม <i>people a-z</i> วิธีนี้จะปรากฏรายชื่อของคนที่เกี่ยวข้องแยกประเภทตามนามสกุล}

_textLanguagelong_ [l=th] { <p>คุณสามารถ <i>เข้าไปอ่านสิ่งตีพิมพ์โดยระบบภาษา</i>
โดยกดปุ่ม <i>language</i>  วิธีนี้จะปรากฏรายการที่เกี่ยวข้องแยกตามภาษา }

_textAcronymlong_ [l=th] { <p>คุณสามารถ <i>เข้าไปอ่านสิ่งตีพิมพ์โดยวิธีใช้คำย่อจากพยํญชนะตัวแรกมารวมกัน</i> โดยกดปุ่ม acronyms 
 <i></i>  ซึ่งจะเป็นการเรียกรายชื่อของ acronym. 
และที่ๆมันเกิด }

_textPhraselong_ [l=th] { <p>คุณสามารถ <i>ค้นหาวลีที่มีอยู่ในสิ่งตีพิมพ์ </i> 
โดยกดปุ่ม <i>phrases</i> วิธีนี้จะใช้ phind phrase browser}

_textArtistlong_ [l=th] { <p>คุณสามารถ <i>เข้าไปอ่านสิ่งตีพินพ์โดยระบบ artist </i> โดยกดปุ่ม artists 
<i></i>. วิธีนี้จะปรากฏรายชื่อที่เกี่ยวข้องแยกประเภทโดยชื่อของ artist }

_textSourcelong_ [l=th] { <p>คุณสามารถ <i>เข้าไปอ่านสิ่งตีพิมพ์โดยระบบชื่อเอกสาร</i> 
โดยกดปุ่ม <i>filename</i> วิธีนี้จะปรากฏรายการที่เกี่ยวข้องแยกชนิดโดยชื่อเอกสาร}

_textKeywordlong_ [l=th] { <p>คุณสามารถ <i>เข้าไปอ่านสิ่งตีพิมพ์โดยระบบ keyword</i> 
โดยกดปุ่ม keyword   <i></i>   วิธีนี้จะปรากฏรายการของ keyword}

_textVolumelong_ [l=th] { <p>คุณสามารถ <i>เข้าไปอ่านสิ่งตีพิมพ์โดยระบบปริมาณ </i> 
โดยกดปุ่ม volume วิธีนี้จะปรากฏรายการของปริมาณ <i>volumes</i>  }

_textdefaultlongtext_ [l=th] { <p>เลือกปุ่ม unknown เพื่อค้นหาสิ่งตีพิมพ์ (รายการถูกแยกประเภทโดยสาขาที่ไม่รู้) <i></i> 
}

_texthelptopics_ [l=th] {
<h2 align=left>หัวข้อ</h2>
<ul>
  <li><a href="\#finding-information">_textsimplehelpheading_</a>
  _topicreadingdocs_
  <li><a href="\#searching">วิธีค้นหาคำที่เฉพาะเจาะจง</a>
<ul>
  <li><a href="\#query-terms">ค้นหาคำ</a>
  <li><a href="\#query-type">ชนิดของข้อซักถาม</a>
  <li><a href="\#scope-of-queries">ขอบเขตของข้อซักถาม</a>
</ul>
  <li><a href="\#preferences">_textchangeprefs_</a>
<ul>
  <li><a href="\#col-prefs">การสะสมสิทธิพิเศษ</a>
  <li><a href="\#lang-prefs">สิทธิพิเศษทางด้านภาษา</a>
  <li><a href="\#pres-prefs">สิทธิพิเศษทางการนำเสนอ</a>
  <li><a href="\#search-prefs">สิทธิพิเศษการค้นหา</a>
</ul>
</ul>
}

# there are 4 versions of this section of the help text.
# which version is used is currently set within the server
# (it should probably use the macro language e.g. [type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default

_topicreadingdocs_ [l=th] {<li><a href="\#reading-docs">_textreadingdocs_</a>}

_textreadingdocs_ [l=th] {วิธีอ่านเอกสาร}

# -- Missing translation: _texthelpreadingdocs_

_texthelpsearching_ [l=th] {
<h2>วิธีการค้นหาคำที่เฉพาะเจาะจง</h2>
<p>
  จากหน้าการค้นหาคุณสามารถตั้งข้อซักถามได้ด้วยวิธีง่ายๆตามขั้นตอนดังนี้:<p>
  
  <ol><li>ระบุคำที่คุณต้องการค้นหา
      <li>ระบุว่าต้องการค้นหาทั้งหมดหรือแค่บางคำ
      <li>พิมพ์คำที่ต้องการค้นหาลงไป 
      <li>คลิกปุ่ม Begin Search  <i></i>
  </ol>

<p>เมื่อคุณตั้งคำถาม ชื่อเรื่องของเอกสารที่เกี่ยวข้องตรงกันจะแสดงขึ้นมา 20 ชื่อ
จะมีปุ่มอยู่ด้านท้ายที่จะนำคุณไปสู่เอกสาร 20 ชื่อถัดไป จากนั้นคุณจะเห็นปุ่มที่จำนำคุณไปสู่อีก 20 รายชื่อถัดไปหรือกลับไปที่ 20 รายชื่อแรก และต่อๆไป

 คลิกชื่อเรื่องของเอกสาร หรือปุ่มเล็กๆด้านข้างก็ได้ เพื่อที่จะเห็นมัน


<p>ในจำนวนเอกสารที่ส่งกลับมามาจะถูกกำหนดไว้ว่าจำนวน 100 คือจำนวนที่มากที่สุด
คุณสามารถเปลี่ยนจำนวนโดยคลิกปุ่ม preference ที่ด้านบนของหน้า 
  <i>preferences</i><p>

<p>_iconblankbar_
<a name=query-terms>
<h3>ค้นหาคำ</h3>

<p>ไม่ว่าคำถามประเภทใดก็ตามที่คุณพิมพ์ลงไปในกล่องข้อซักถาม มันจะถูกแปลเป็นรายการของคำเรียกว่า" Search terms" 
 แต่ละคำจะไม่ระบุอะไรนอกจากตัวหนังสือและตัวเลข
 คำจะมีช่องว่างสีขาวคั่น ถ้าหากมีตัวหนังสืออื่นๆ เช่น เครื่องหมายวรรคตอนปรากฏอยู่ มันจะแยกคำเหมือนกับการมีช่องว่างคั่นระหว่างคำ

หลังจากนั้นมันก็จะไม่อ่านคำ ดังนั้นคุณไม่สามารถจะค้นหาคำโดยใส่เครื่องหมายวรรคตอนลงไปได้ 

<p>ตัวอย่างของข้อซักถาม<p>
    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
      Agro-forestry in the Pacific Islands: Systems for Sustainability (1993) จะมีความหมายเหมือนกับ Agro forestry in the Pacific Islands  Systems for Sustainability  1993  <p><p>
      <ul><kbd> </kbd></ul><p>

<p>_iconblankbar_
<a name=query-type>
<h3>ชนิดของข้อซักถาม</h3>

<p>มีชนิดของคำถามที่ต่างกัน 2 อย่าง

<ul>
  <li>คำถามสำหรับคำทั้งหมด  <b>l</b>   มันจะมองหาในเอกสาร (หรือบท หรือ ชื่อเรื่อง) ที่มีคำทั้งหมดที่คุณระบุ เอกสารที่ตรงกับคำถามก็จะแสดงโดยเรียงตามลำดับตัวอักษรThese look for documents 
  <li>คำถามสำหรับคำบางคำ <b></b>   เพียงแค่ระบุคำบางคำที่คุณคิดว่าน่าจะปรากฏอยู่ในเอกสารที่คุณกำลังค้นหา
       เอกสารก็จะแสดงการลำดับของมันที่ตรงกับกับข้อซักถามมากที่สุด
        เมื่อมันตรวจสอบความตรงกันมากที่สุด

    

      <p><ul>
        <li> การค้นหาคำในเอกสารมีมากเท่าไหร่ คำที่ตรงกับความต้องการก็จะมีมากขึ้น;
        <li> คำที่หายากมีความสำคัญมากกว่าคำทั่วๆไป;
        <li> เอกสารสั้นๆจะตรงกันมากกว่าเอกสารที่มีความยาว.
      </ul>
</ul>

<p>ใช้การค้นหาคำให้มากได้ตามที่คุณต้องการ ไม่ว่าจะเป็น ประโยค หรือแม้แต่ทั้งย่อหน้า  ถ้าคุณระบุเพียงแค่คำเดียว เอกสารจะถูกเรียงลำดับตามความถี่ที่เกิดขึ้น
.<p>
_texthelpscope_
}

_textdatesearch_ [l=th] {ค้นหาโดยใช้วันที่}

_texthelpdatesearch_ [l=th] {<h2>_textdatesearch_</h2>
การค้นหาด้วยวันที่จะทำให้คุณหาเอกสารได้ และตรงกับคำที่กำลังค้นหาในช่วงเวลาที่แน่นอน คุณสามารถหาเอกสารจากปีที่ระบุไว้แน่นอนหรือจากหลายปีที่ต่างกัน คุณไม่จำเป็นต้องต้องมีคำที่กำลังค้นหา คุณสามารถค้นหาโดยใช้วันที่เพียงอย่างเดียว และก็ไม่จำเป็นต้องใช้วันที่ในการค้นหา ถ้าคุณไม่ได้พิมพ์วันที่ใดๆเลยก็จะเหมือนว่าการค้นหาด้วยวันที่ไม่ได้มีอยู่
<p>

<p>_iconblankbar_
<a name=datesearch-howto>
<h3>วิธีใช้บทความนี:</h3>
<ul>
   <li>การค้นหาเอกสารเพียงปีเดียว:<p>
   <ul>
       <li>พิมพ์คำค้นหาที่คุณมักจะใช้เสมอก็ได้
       <li>พิมพ์ปีที่คุณต้องการลงในกล่อง "start (or only) date"}

_textchangeprefs_ [l=th] {การเปลี่ยนสิทธิพิเศษของคุณ}

_texthelppreferences_ [l=th] {<h2>_textchangeprefs_</h2>

<p>เมื่อคุณเลือกปุ่ม preference ทางด้านบนของหน้าคุณสามารถที่จะเปลี่ยนลักษณะของinterface ตามความต้องการของคุณ <i></i> 


<p>_iconblankbar_
<a name=col-prefs>
<h3 align=left>การสะสมสิทธิพิเศษ</h3>

การสะสมบางอย่างประกอบด้วยการสะสมย่อยหลายอย่างซึ่งสามารถค้นหาโดยอิสระหรือร่วมกันเสมือนเป็นบทเดียวกัน ถ้าเป็นดังนั้นคุณก็สามารถเลือกได้ว่าการสะสมย่อยใดที่คุณจะรวมไว้ในการค้นหาบน Preferences page
<p>_iconblankbar_
<a name=lang-prefs>
<h3 align=left>สิทธิพิเศษทางภาษา</h3>

การสะสมแต่ละอย่างจะมีภาษาแสดงตัวเลือกอัตโนมัติทางคอมพิวเตอร์ซึ่งคุณสามารถสลับไปใช้ภาษาที่ต่างกันได้หากคุณต้องการ คุณสามารถที่จะเปลี่ยนการใส่รหัสรายการโดย Greenstone เพื่อรับผลข้อมูลจากคอมพิวเตอร์จากการค้นหา
-- ซอฟแวร์จะเลือกตัวเลือกอัโนมัติทางคอมพิวเตอร์ที่ไว แต่browser ที่เห็นผลลัพธ์ที่ชัดเจนกว่าก็สามารถนำมาใช้โดยสลับไปที่รายการการใส่รหัสที่แตกต่าง การสะสมทั้งหมดนี้ทำให้คุณสามารถสลับจาก interface ที่เป็นรูปแบบมาตรฐานไปที่ต้นฉบับเดิม  
วิธีนี้จะเป็นประโยชน์อย่างยิ่งกับผู้ใช้ที่บกพร่องที่ต้องใช้ตัวหนังสือขนาดใหญ่สำหรับการ output

<p>_iconblankbar_
<a name=pres-prefs>
<h3 align=left>การนำเสนอสิทธิพิเศษ</h3>

อาจมีหลายตัวเลือกสำหรับตั้งการควบคุมการนำเสนอขึ้นอยู่กับการสะสมนั้นๆ


<p>การสะสมหน้าเว็บไซด์จะทำให้คุณหยุด navigation bar ของ Greenstone ได้ที่ด้านบนของหน้าเอกสาร เพื่อว่าเมื่อคุณทำการค้นหาคุณก็จะไปหยุดที่หน้าเว็บไซด์ที่ถูกต้องตรงกันโดยไม่ต้องมี header ของ Greenstone  ถ้าต้องการค้นหาอีกคุณจะต้องใช้ปุ่ม browser "back" การสะสมนี้จะทำให้คุณสามารถหยุดข้อความเตือนของ Greenstone ได้เมื่อคุณคลิกที่ link ซึ่งจะนำคุณออกจาก digital library  และนำไปสู่หน้าเว็บไซด์ และในบาง Web collection คุณสามารถควบคุมว่าหน้าของ link "Search Results" จะทำให้คุณได้คำตอบที่แน่นอนของ URL มากกว่า Digital Library 

<p>_iconblankbar_
<a name=search-prefs>
<h3 align=left>การค้นหาสิทธิพิเศษ</h3>
<p>มีปุ่ม 2 ปุ่มทำหน้าที่ควบคุมชนิดของใจความให้ตรงกับการค้นหาที่คุณสั่ง
ปุ่มแรก (ติดป้ายชื่อว่า "case differences") จะควบคุมในกรณีที่ไม่ว่าจะเป็นคำที่สูงกว่าและต่ำกว่าจะต้องตรงกัน   ปุ่มที่ 2 ( "word endings") จะควบคุมว่าจะ ignore word endings หรือไม่
 มันเป็นไปได้ที่จะได้กล่องคำถามขนาดใหญ่เพื่อที่คุณจะสามารถทำการค้นหาขนาดทั้งย่อหน้าได้อย่างง่ายดาย มันเร็วมากจนน่าประหลาดใจในการค้นหาใจความจำนวนมาก


<p>ตัวอย่างเช่น ถ้าเลือกปุ่ม ignore case differences และ  ignore word endings  ข้อซักถามของ  African building จะเหมือนกับ africa builds เพราะตัวหนังสือด้านบนคือ "African"  จะถูกเปลี่ยนเป็น lowercase และคำต่อท้าย "n" และ "ing" ก็จะถูกตัดออกจาก "African" และ "building" ตามลำดับ ( ตัว s ก็จะถูกตัดออกจาก 'builds" ด้วยเช่นกัน ) <i></i> 
<i></i> <p>
    <ul><kbd></kbd></ul>
      <p><p>
      <ul><kbd></kbd></ul><p>
     
<p>คุณสามารถสลับไปที่ รายการคำถาม "advanced"  ซึ่งยอมให้คุณสามารถรวมคำโดยใช้ AND(&) OR(I) และ NOT(!) วิธีนี้จะทำให้คุณระบุข้อซักถามที่กระชับมากขึ้น
คุณสามารถเปิดดูการค้นหาประวัติซึ่งจะแสดงให้เห็นข้อซักถามล่าสุดสองสามข้อ
วิธีนี้ทำให้ง่ายต่อการปรับสู่ข้อซักถามก่อนหน้านี้
สุดท้ายคุณก็สามารถควบคุมตัวเลขของการกลับไปดูและตัวเลขที่แสดงอยู่บนหน้าจอ

}

_texttanumbrowseoptions_ [l=th] {มีวิธีที่จะหาข้อมูลในการเก็บสะสมนี้}

_textsimplehelpheading_ [l=th] {ค้นหาข้อมูลในการเก็บสะสมอย่างไร}

_texthelpscope_ [l=th] {
<p>_iconblankbar_
<a name=scope-of-queries>
<h3 align=left>Scope of queries</h3>

<p>
ในการสะสมส่วนมากคุณสามารถเลือกดัชนีที่ต่างกันในการค้นหา  ตัวอย่างเช่น อาจจะมีชื่อผู้เขียนหรือดัชนีชื่อเรื่อง
.หรืออาจจะมีบทหรือดัชนีย่อหน้า  โดยทั่วไปเอกสารที่ตรงกันทั้งหมดจะถูกส่งกลับมาโดยไม่ได้ให้ความสำคัญกับดัชนีที่ใช้ค้นหา
<p>ถ้าเอกสารนั้นป็นหนังสือ มันจะถูกเปิดมาในหน้าที่เหมาะสม
}
